{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 1916,
        "height": 2849,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "table",
            "block_content": "<table><tr><td>かぐら</td><td>かあさん</td><td>おもや</td><td>おみき</td><td>おまわりさん</td><td>おば</td><td>おとめ</td><td>おとな</td><td>おじ</td><td>えがお</td><td>うわつく</td><td>うわき</td><td>うば</td><td>うなばら</td><td>いぶき</td><td>いなか</td><td>いくじ</td><td>いおう</td><td>あま</td><td>あずき</td><td>あす</td><td>付表</td></tr><tr><td>神楽</td><td>母さん</td><td>母家</td><td>お母屋</td><td>お神酒</td><td>お巡りさん</td><td>伯母</td><td>叔母</td><td>乙女</td><td>伯父</td><td>叔父</td><td>浮つく</td><td>浮気</td><td>乳母</td><td>海原</td><td>息吹</td><td>田舎</td><td>意気地</td><td>硫黄</td><td>海士</td><td>海女</td><td>小豆</td></tr><tr><td>しっぽ</td><td>しぐれ</td><td>さみだれ</td><td>さなえ</td><td>さつき</td><td>さしつかえる</td><td>さじき</td><td>ぎこ</td><td>さおとめ</td><td>ことし</td><td>ここち</td><td>けしき</td><td>けさ</td><td>くろうと</td><td>くだもの</td><td>きょう</td><td>きのう</td><td>かわら</td><td>かわせ</td><td>かや</td><td>かな</td><td>かたず</td></tr><tr><td>尻尾</td><td>時雨</td><td>五月雨</td><td>早苗</td><td>五月</td><td>差し支える</td><td>桟敷</td><td>雑魚</td><td>早乙女</td><td>今年</td><td>居士</td><td>心地</td><td>景色</td><td>今朝</td><td>玄人</td><td>果物</td><td>今日</td><td>昨日</td><td>河原</td><td>為替</td><td>蚊帳</td><td>固唾</td></tr><tr><td>てんません</td><td>てつだう</td><td>でこぼこ</td><td>つゆ</td><td>つきやま</td><td>ついたち</td><td>ちご</td><td>たび</td><td>たなばた</td><td>たちのく</td><td>たち</td><td>だし</td><td>そうり</td><td>すもう</td><td>すきや</td><td>しわす（しはす）</td><td>しろうと</td><td>しらが</td><td>じょうず</td><td>じゅず</td><td>じゃり</td><td>しみず</td></tr><tr><td>伝馬船</td><td>手伝う</td><td>凸凹</td><td>梅雨</td><td>築山</td><td>一日</td><td>稚児</td><td>足袋</td><td>七夕</td><td>立ち退く</td><td>太刀</td><td>山車</td><td>草履</td><td>相撲</td><td>数寄屋</td><td>師走</td><td>素人</td><td>白髪</td><td>上手</td><td>数珠</td><td>砂利</td><td>三味線</td></tr><tr><td>まじめ</td><td>まいご</td><td>へや</td><td>へた</td><td>ふぶき</td><td>ふつか</td><td>ふたり</td><td>ひより</td><td>ひとり</td><td>ひとり</td><td>はとば</td><td>はつか</td><td>はたち</td><td>はかせ</td><td>のりと</td><td>のら</td><td>ねえさん</td><td>にいさん</td><td>なだれ</td><td>なごり</td><td>ともだち</td><td>とけい</td></tr><tr><td>真面目</td><td>迷子</td><td>部屋</td><td>下手</td><td>吹雪</td><td>二日</td><td>二人</td><td>日和</td><td>一人</td><td>波止場</td><td>二十日</td><td>二十歳</td><td>二十</td><td>博士</td><td>祝詞</td><td>野良</td><td>姉さん</td><td>兄さん</td><td>雪崩</td><td>名残</td><td>仲人</td><td>父さん</td></tr><tr><td></td><td></td><td></td><td></td><td></td><td>「居士（ごじ）」\\n↓「二言居士（いちげんこじ）」</td><td>例「河岸（うおがし）」\\n「魚河岸（うおがし）」</td><td>いくじ（ふじ）\\n「居士（ごじ）」\\n例「河岸（うおがし）」</td><td>いくじ（ふじ）\\n「魚河岸（うおがし）」</td><td>いくじ（ふじ）\\n「居士（ごじ）」</td><td>いくじ（ふじ）\\n「河岸（うおがし）」</td><td>いくじ（ふじ）\\n「魚河岸（うおがし）」</td><td>いくじ（ふじ）\\n「河岸（うおがし）」</td><td>いくじ（ふじ）\\n「河岸（うおがし）」</td><td>いくじ（ふじ）\\n「河岸（うおがし）」</td><td>いくじ（ふじ）\\n「河岸（うおがし）」</td><td>いくじ（ふじ）\\n「河岸（うおがし）」</td><td>いくじ（ふじ）\\n「河岸（うおがし）」</td><td>いくじ（ふじ）\\n「河岸（うおがし）」</td><td>いくじ（ふじ）\\n「河岸（うおがし）」</td><td>いくじ（ふじ）\\n「河岸（うおがし）」</td><td>いくじ（ふじ）\\n「河岸（うおがし）」</td></tr></table>",
            "block_bbox": [
              129,
              134,
              1873,
              2744
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                129.0,
                134.0
              ],
              [
                1873.0,
                134.0
              ],
              [
                1873.0,
                2744.0
              ],
              [
                129.0,
                2744.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "1687",
            "block_bbox": [
              132,
              2762,
              226,
              2809
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                132.0,
                2762.0
              ],
              [
                226.0,
                2762.0
              ],
              [
                226.0,
                2809.0
              ],
              [
                132.0,
                2809.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 21,
              "label": "table",
              "score": 0.9765164256095886,
              "coordinate": [
                129,
                134,
                1873,
                2744
              ],
              "order": null,
              "polygon_points": [
                [
                  129.0,
                  134.0
                ],
                [
                  1873.0,
                  134.0
                ],
                [
                  1873.0,
                  2744.0
                ],
                [
                  129.0,
                  2744.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.7757821083068848,
              "coordinate": [
                132,
                2762,
                226,
                2809
              ],
              "order": 1,
              "polygon_points": [
                [
                  132.0,
                  2762.0
                ],
                [
                  226.0,
                  2762.0
                ],
                [
                  226.0,
                  2809.0
                ],
                [
                  132.0,
                  2809.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "\n<table border=1 style='margin: auto; word-wrap: break-word;'><tr><td style='text-align: center; word-wrap: break-word;'>かぐら</td><td style='text-align: center; word-wrap: break-word;'>かあさん</td><td style='text-align: center; word-wrap: break-word;'>おもや</td><td style='text-align: center; word-wrap: break-word;'>おみき</td><td style='text-align: center; word-wrap: break-word;'>おまわりさん</td><td style='text-align: center; word-wrap: break-word;'>おば</td><td style='text-align: center; word-wrap: break-word;'>おとめ</td><td style='text-align: center; word-wrap: break-word;'>おとな</td><td style='text-align: center; word-wrap: break-word;'>おじ</td><td style='text-align: center; word-wrap: break-word;'>えがお</td><td style='text-align: center; word-wrap: break-word;'>うわつく</td><td style='text-align: center; word-wrap: break-word;'>うわき</td><td style='text-align: center; word-wrap: break-word;'>うば</td><td style='text-align: center; word-wrap: break-word;'>うなばら</td><td style='text-align: center; word-wrap: break-word;'>いぶき</td><td style='text-align: center; word-wrap: break-word;'>いなか</td><td style='text-align: center; word-wrap: break-word;'>いくじ</td><td style='text-align: center; word-wrap: break-word;'>いおう</td><td style='text-align: center; word-wrap: break-word;'>あま</td><td style='text-align: center; word-wrap: break-word;'>あずき</td><td style='text-align: center; word-wrap: break-word;'>あす</td><td style='text-align: center; word-wrap: break-word;'>付表</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>神楽</td><td style='text-align: center; word-wrap: break-word;'>母さん</td><td style='text-align: center; word-wrap: break-word;'>母家</td><td style='text-align: center; word-wrap: break-word;'>お母屋</td><td style='text-align: center; word-wrap: break-word;'>お神酒</td><td style='text-align: center; word-wrap: break-word;'>お巡りさん</td><td style='text-align: center; word-wrap: break-word;'>伯母</td><td style='text-align: center; word-wrap: break-word;'>叔母</td><td style='text-align: center; word-wrap: break-word;'>乙女</td><td style='text-align: center; word-wrap: break-word;'>伯父</td><td style='text-align: center; word-wrap: break-word;'>叔父</td><td style='text-align: center; word-wrap: break-word;'>浮つく</td><td style='text-align: center; word-wrap: break-word;'>浮気</td><td style='text-align: center; word-wrap: break-word;'>乳母</td><td style='text-align: center; word-wrap: break-word;'>海原</td><td style='text-align: center; word-wrap: break-word;'>息吹</td><td style='text-align: center; word-wrap: break-word;'>田舎</td><td style='text-align: center; word-wrap: break-word;'>意気地</td><td style='text-align: center; word-wrap: break-word;'>硫黄</td><td style='text-align: center; word-wrap: break-word;'>海士</td><td style='text-align: center; word-wrap: break-word;'>海女</td><td style='text-align: center; word-wrap: break-word;'>小豆</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>しっぽ</td><td style='text-align: center; word-wrap: break-word;'>しぐれ</td><td style='text-align: center; word-wrap: break-word;'>さみだれ</td><td style='text-align: center; word-wrap: break-word;'>さなえ</td><td style='text-align: center; word-wrap: break-word;'>さつき</td><td style='text-align: center; word-wrap: break-word;'>さしつかえる</td><td style='text-align: center; word-wrap: break-word;'>さじき</td><td style='text-align: center; word-wrap: break-word;'>ぎこ</td><td style='text-align: center; word-wrap: break-word;'>さおとめ</td><td style='text-align: center; word-wrap: break-word;'>ことし</td><td style='text-align: center; word-wrap: break-word;'>ここち</td><td style='text-align: center; word-wrap: break-word;'>けしき</td><td style='text-align: center; word-wrap: break-word;'>けさ</td><td style='text-align: center; word-wrap: break-word;'>くろうと</td><td style='text-align: center; word-wrap: break-word;'>くだもの</td><td style='text-align: center; word-wrap: break-word;'>きょう</td><td style='text-align: center; word-wrap: break-word;'>きのう</td><td style='text-align: center; word-wrap: break-word;'>かわら</td><td style='text-align: center; word-wrap: break-word;'>かわせ</td><td style='text-align: center; word-wrap: break-word;'>かや</td><td style='text-align: center; word-wrap: break-word;'>かな</td><td style='text-align: center; word-wrap: break-word;'>かたず</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>尻尾</td><td style='text-align: center; word-wrap: break-word;'>時雨</td><td style='text-align: center; word-wrap: break-word;'>五月雨</td><td style='text-align: center; word-wrap: break-word;'>早苗</td><td style='text-align: center; word-wrap: break-word;'>五月</td><td style='text-align: center; word-wrap: break-word;'>差し支える</td><td style='text-align: center; word-wrap: break-word;'>桟敷</td><td style='text-align: center; word-wrap: break-word;'>雑魚</td><td style='text-align: center; word-wrap: break-word;'>早乙女</td><td style='text-align: center; word-wrap: break-word;'>今年</td><td style='text-align: center; word-wrap: break-word;'>居士</td><td style='text-align: center; word-wrap: break-word;'>心地</td><td style='text-align: center; word-wrap: break-word;'>景色</td><td style='text-align: center; word-wrap: break-word;'>今朝</td><td style='text-align: center; word-wrap: break-word;'>玄人</td><td style='text-align: center; word-wrap: break-word;'>果物</td><td style='text-align: center; word-wrap: break-word;'>今日</td><td style='text-align: center; word-wrap: break-word;'>昨日</td><td style='text-align: center; word-wrap: break-word;'>河原</td><td style='text-align: center; word-wrap: break-word;'>為替</td><td style='text-align: center; word-wrap: break-word;'>蚊帳</td><td style='text-align: center; word-wrap: break-word;'>固唾</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>てんません</td><td style='text-align: center; word-wrap: break-word;'>てつだう</td><td style='text-align: center; word-wrap: break-word;'>でこぼこ</td><td style='text-align: center; word-wrap: break-word;'>つゆ</td><td style='text-align: center; word-wrap: break-word;'>つきやま</td><td style='text-align: center; word-wrap: break-word;'>ついたち</td><td style='text-align: center; word-wrap: break-word;'>ちご</td><td style='text-align: center; word-wrap: break-word;'>たび</td><td style='text-align: center; word-wrap: break-word;'>たなばた</td><td style='text-align: center; word-wrap: break-word;'>たちのく</td><td style='text-align: center; word-wrap: break-word;'>たち</td><td style='text-align: center; word-wrap: break-word;'>だし</td><td style='text-align: center; word-wrap: break-word;'>そうり</td><td style='text-align: center; word-wrap: break-word;'>すもう</td><td style='text-align: center; word-wrap: break-word;'>すきや</td><td style='text-align: center; word-wrap: break-word;'>しわす（しはす）</td><td style='text-align: center; word-wrap: break-word;'>しろうと</td><td style='text-align: center; word-wrap: break-word;'>しらが</td><td style='text-align: center; word-wrap: break-word;'>じょうず</td><td style='text-align: center; word-wrap: break-word;'>じゅず</td><td style='text-align: center; word-wrap: break-word;'>じゃり</td><td style='text-align: center; word-wrap: break-word;'>しみず</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>伝馬船</td><td style='text-align: center; word-wrap: break-word;'>手伝う</td><td style='text-align: center; word-wrap: break-word;'>凸凹</td><td style='text-align: center; word-wrap: break-word;'>梅雨</td><td style='text-align: center; word-wrap: break-word;'>築山</td><td style='text-align: center; word-wrap: break-word;'>一日</td><td style='text-align: center; word-wrap: break-word;'>稚児</td><td style='text-align: center; word-wrap: break-word;'>足袋</td><td style='text-align: center; word-wrap: break-word;'>七夕</td><td style='text-align: center; word-wrap: break-word;'>立ち退く</td><td style='text-align: center; word-wrap: break-word;'>太刀</td><td style='text-align: center; word-wrap: break-word;'>山車</td><td style='text-align: center; word-wrap: break-word;'>草履</td><td style='text-align: center; word-wrap: break-word;'>相撲</td><td style='text-align: center; word-wrap: break-word;'>数寄屋</td><td style='text-align: center; word-wrap: break-word;'>師走</td><td style='text-align: center; word-wrap: break-word;'>素人</td><td style='text-align: center; word-wrap: break-word;'>白髪</td><td style='text-align: center; word-wrap: break-word;'>上手</td><td style='text-align: center; word-wrap: break-word;'>数珠</td><td style='text-align: center; word-wrap: break-word;'>砂利</td><td style='text-align: center; word-wrap: break-word;'>三味線</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>まじめ</td><td style='text-align: center; word-wrap: break-word;'>まいご</td><td style='text-align: center; word-wrap: break-word;'>へや</td><td style='text-align: center; word-wrap: break-word;'>へた</td><td style='text-align: center; word-wrap: break-word;'>ふぶき</td><td style='text-align: center; word-wrap: break-word;'>ふつか</td><td style='text-align: center; word-wrap: break-word;'>ふたり</td><td style='text-align: center; word-wrap: break-word;'>ひより</td><td style='text-align: center; word-wrap: break-word;'>ひとり</td><td style='text-align: center; word-wrap: break-word;'>ひとり</td><td style='text-align: center; word-wrap: break-word;'>はとば</td><td style='text-align: center; word-wrap: break-word;'>はつか</td><td style='text-align: center; word-wrap: break-word;'>はたち</td><td style='text-align: center; word-wrap: break-word;'>はかせ</td><td style='text-align: center; word-wrap: break-word;'>のりと</td><td style='text-align: center; word-wrap: break-word;'>のら</td><td style='text-align: center; word-wrap: break-word;'>ねえさん</td><td style='text-align: center; word-wrap: break-word;'>にいさん</td><td style='text-align: center; word-wrap: break-word;'>なだれ</td><td style='text-align: center; word-wrap: break-word;'>なごり</td><td style='text-align: center; word-wrap: break-word;'>ともだち</td><td style='text-align: center; word-wrap: break-word;'>とけい</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>真面目</td><td style='text-align: center; word-wrap: break-word;'>迷子</td><td style='text-align: center; word-wrap: break-word;'>部屋</td><td style='text-align: center; word-wrap: break-word;'>下手</td><td style='text-align: center; word-wrap: break-word;'>吹雪</td><td style='text-align: center; word-wrap: break-word;'>二日</td><td style='text-align: center; word-wrap: break-word;'>二人</td><td style='text-align: center; word-wrap: break-word;'>日和</td><td style='text-align: center; word-wrap: break-word;'>一人</td><td style='text-align: center; word-wrap: break-word;'>波止場</td><td style='text-align: center; word-wrap: break-word;'>二十日</td><td style='text-align: center; word-wrap: break-word;'>二十歳</td><td style='text-align: center; word-wrap: break-word;'>二十</td><td style='text-align: center; word-wrap: break-word;'>博士</td><td style='text-align: center; word-wrap: break-word;'>祝詞</td><td style='text-align: center; word-wrap: break-word;'>野良</td><td style='text-align: center; word-wrap: break-word;'>姉さん</td><td style='text-align: center; word-wrap: break-word;'>兄さん</td><td style='text-align: center; word-wrap: break-word;'>雪崩</td><td style='text-align: center; word-wrap: break-word;'>名残</td><td style='text-align: center; word-wrap: break-word;'>仲人</td><td style='text-align: center; word-wrap: break-word;'>父さん</td></tr><tr><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>「居士（ごじ）」\\n↓「二言居士（いちげんこじ）」</td><td style='text-align: center; word-wrap: break-word;'>例「河岸（うおがし）」\\n「魚河岸（うおがし）」</td><td style='text-align: center; word-wrap: break-word;'>いくじ（ふじ）\\n「居士（ごじ）」\\n例「河岸（うおがし）」</td><td style='text-align: center; word-wrap: break-word;'>いくじ（ふじ）\\n「魚河岸（うおがし）」</td><td style='text-align: center; word-wrap: break-word;'>いくじ（ふじ）\\n「居士（ごじ）」</td><td style='text-align: center; word-wrap: break-word;'>いくじ（ふじ）\\n「河岸（うおがし）」</td><td style='text-align: center; word-wrap: break-word;'>いくじ（ふじ）\\n「魚河岸（うおがし）」</td><td style='text-align: center; word-wrap: break-word;'>いくじ（ふじ）\\n「河岸（うおがし）」</td><td style='text-align: center; word-wrap: break-word;'>いくじ（ふじ）\\n「河岸（うおがし）」</td><td style='text-align: center; word-wrap: break-word;'>いくじ（ふじ）\\n「河岸（うおがし）」</td><td style='text-align: center; word-wrap: break-word;'>いくじ（ふじ）\\n「河岸（うおがし）」</td><td style='text-align: center; word-wrap: break-word;'>いくじ（ふじ）\\n「河岸（うおがし）」</td><td style='text-align: center; word-wrap: break-word;'>いくじ（ふじ）\\n「河岸（うおがし）」</td><td style='text-align: center; word-wrap: break-word;'>いくじ（ふじ）\\n「河岸（うおがし）」</td><td style='text-align: center; word-wrap: break-word;'>いくじ（ふじ）\\n「河岸（うおがし）」</td><td style='text-align: center; word-wrap: break-word;'>いくじ（ふじ）\\n「河岸（うおがし）」</td><td style='text-align: center; word-wrap: break-word;'>いくじ（ふじ）\\n「河岸（うおがし）」</td></tr></table>",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//9ea348aa-94c8-4580-8b4a-a164a04b5c2e/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-04T05%3A30%3A57Z%2F-1%2F%2Fb61fe80c72aa889947a764b336b9f6b340d68edd5397d618cf67648b96c8ce79"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//9ea348aa-94c8-4580-8b4a-a164a04b5c2e/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-04T05%3A30%3A57Z%2F-1%2F%2F618304c405ae6105c55dc9a71230217cbc67b3554ac0c781c257a4fc6ade1c6c"
    }
  ],
  "dataInfo": {
    "width": 1916,
    "height": 2849,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//9ea348aa-94c8-4580-8b4a-a164a04b5c2e/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-04T05%3A30%3A57Z%2F-1%2F%2Fc02bfeba843c3f5c752c97dec31553ace1f3e9dbc9e5721a2edf27349b2843d0"
  ]
}